/*ページ見出し
------------------------------------------------*/
main {
  background-color: #fff;
}
.detail_page_title {
  padding: 174px 0 100px;
  background-image: url("image/title_img.jpg");
  background-size: cover;
  background-position: center;
}
.detail_page_title h1 {
  color: #FFF;
  font-weight: bold;
  font-size: 42px;
  text-align: center;
  letter-spacing: 0.15em;
}
.detail_page_title h1 span {
  font-size: 16px;
  display: block;
}
@media screen and (max-width: 999px) {
  main {
    padding-bottom: 0;
  }
}

h3.cocept_title.mincyou {
    font-size: 2em;
    text-align: center;
	line-height: 1.5;
}

/* 利用約款
--------------------------------------------------------- */
@media screen and (max-width:999px) {
	.corner {
		    padding: 3em 20px 0;
	}
}
@media screen and (min-width:1000px) , print {
	.corner {
		margin: 0 auto;
		max-width: 1000px;
		padding: 4em 20px 6em;
	}
}
.corner li {
    margin-bottom: 1em;
}

.corner section {
	padding: 3em 0 0;
}
.corner h4 {
font-size: 120%;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    margin-bottom: 1em;
    padding-bottom: 0.5em
}

.corner ol.cut{
  padding:0;
  margin:0;
}

.corner ol.cut li{
	list-style-type:none;
	list-style-position:inside;
	counter-increment: cnt;
	padding-left:1.5em;
	text-indent:-1.7em;
}

.corner ol.cut li:before{
	display: marker;
	content: "(" counter(cnt) ") ";
}
.corner ol ol {
	padding:0;
	margin:0;
}
.corner ol ol li{
	padding-left:1.5em;
	text-indent:-1.7em;
	list-style-type:none;
	list-style-position:inside;
	counter-increment: cnt;

}
.corner ol ol li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}
/*
.corner ol ol {
	list-style-type: katakana;
}
*/
.corner ol ol ol {
	list-style-type: katakana-iroha;
}
.corner ol ol ol ol {
	list-style-type: upper-latin;
}
.corner ol ol ol ol ol {
	list-style-type: lower-alpha;
}
.corner table {
	width: 100%;
	line-height: 1.4;
}
.corner table th ,
.corner table td {
	padding: .4em .6em;
}
.corner table.table_santei {
}
.corner table.table_iyakukin {
	font-size: 70%;
}
.corner table.table_iyakukin td {
	text-align: center;
}



@media screen and (max-width:999px) {
.corner h3 {
    font-size: 1.5em;
    margin-bottom: 0.5em;
}
.corner {
    font-size: 80%;
	line-height: 1.7em;
}
.corner li {
    margin-bottom: 1em;
}
}
